### Method

# EBook Destination get_name

#### Declaration [src]

    const gchar*
    e_destination_get_name (
      const EDestination* dest
    )

#### Description [src]

Gets the full name of `dest`‘s addressee, or if the addressee is a contact list, the name the list was filed under. The name can be encoded in quoted printable.

#### Return value

Type: `const gchar*`

The full name of the addressee, or `NULL` if none was set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.